﻿body {
	margin: 10px 0 0 0;
	padding: 10px;
	background: #4A5C7C;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 18px;
} 

td{
    border: 1px solid black;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

p,  ol, blockquote {
	font-size: 14px;
	line-height: normal;
}

a {
	color: #67823B;
}

a:hover {
	text-decoration: none;
}

/* Header */

#header {
	width: 855px;
	height: 144px;
	margin: 0 auto;
	background: url('1st1ar.jpeg') no-repeat center;
	border-top: 10px solid  #0E0547;
	border-bottom: 10px solid #0E0547;
}

#header * {
	margin: 0;
	padding: 0;
	text-decoration: none;
	font: bold xx-large "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#header h1 {
	float: left;
	padding: 30px 10px 0 0px;
	width: 141px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
}

#header h2 {
	font: medium Arial, Helvetica, sans-serif;
	float: right;
	padding: 50px 10px 0 10px;
	width: 143px;
}


/* Content */

#content {
	width: 850px;
	margin: 30px auto;
	padding-top: 0px;
	padding-left:10px;
	padding-right: 10px;
	border: 1px solid #ffffe6;
	background-color: #ffffe6;


}

*/



 Footer 

#footer {
	width: 850px;
	position: fixed;	
	bottom: 0;
	margin: 0 auto;
	background: #000000;
 
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-size: x-small;
}

td {
ackground-color: #ffffe6;
}

table{
border-collapse: collapse;
}